[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TFindItemKind

TFindItemKind - enumerated type for kind of item in search operation: a command, a handle or a shortcut.

## Declaration

Source position: menus.pp line 360

`type TFindItemKind = (`
`fkCommand,` |  | Checks the Command property in a menu item.
`fkHandle,` |  | Checks the Handle property in a menu item.
`fkShortCut` |  | Checks the ShortCut property in a menu item.
`);`

## Description

TFindItemKind is an enumeration type with values that indicate the property examined to find a menu item with a specified value. A value from the enumeration is passed as an argument to the TMenu.FindItem method.

## See also

TMenu.FindItem |  | Gets the menu item with the specified value in a given property.